<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item" *ngFor="let item of listMenu">
            <a class="nav-link" [ngClass]="{'active': item.isActive}" aria-current="page" mat-list-item   >{{item.title}}</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
